Subject: Question about Bee Pollen (sp)

From: [email-masked] (Gale McCready)
Date: 11 Oct 1995 16:07:27 GMT

I have heard from a number of sources that Bee Pollen is good for allergies.
Right now I am have a allergic reaction from the time I open my eyes in 
the moring to when I give in and take a Benedrly.  But I want to cut down 
on that becuse I want to save the Benedrly for when I realy need it.

So my question is if you allergies are most pollen or dust related like 
mine, is it possiable that you could be allergice to Bee Pollen.  If so 
how do you test it without putting your health in danger.

Gale